Tiger and a G3 300 ibook

Discussion in 'macOS' started by martinol, Apr 25, 2005.

  1. martinol macrumors newbie

    Joined:
    Jan 30, 2004
    #1
    I am running 10.3.9 resonably ok on a first generation ibook, it is not listed as compatible with 10.4, is this really the case? Eventually i will upgrade but the ibook does most of what i want.
     
  2. DakotaGuy macrumors 68040

    DakotaGuy

    Joined:
    Jan 14, 2002
    Location:
    South Dakota, USA
    #2
    If it runs fine with Panther it would run just as good with Tiger, at least that is what I would think. I don't know if you would see any benefits to upgrading on such a computer however.
     
  3. silentaccord macrumors newbie

    Joined:
    Apr 25, 2005
    #3
    Not Supported

    Tiger requires 256MB and built-in Firewire. Panther only needed 128MB and built-in USB.
     
  4. mad jew Moderator emeritus

    mad jew

    Joined:
    Apr 3, 2004
    Location:
    Adelaide, Australia
    #4
    Don't bother upgrading. Put the money aside and upgrade the machine when possible IMO.
     
  5. macbaseball macrumors 6502a

    macbaseball

    Joined:
    Feb 27, 2005
    Location:
    Northern California
    #5
    I agree. I can't believe that Panther was running well on your iBook. I installed it on my 266 G3 iMac (Which I sold), and it was terrible. You might want to try installing it, and if it's acceptable to you, then just keep it.If it was me, I would get really tired of beach balls...
     

Share This Page